.img21884 {
    margin: 0 auto ;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    padding: 30px 0;

}
.img21884 .img21884-box {
    display: flex;
    justify-content: center;
  
}
.img21884 .img21884-ul {
    margin: 0 10px;
    padding: 0 30px;
    padding-top: 30px;
    background: url(../styleRelated/CSkPeD.svg) no-repeat 0px 0px;
}

.img21884 .img21884-ul li .title21884 {
    margin-top: 30px;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    /* font-family: "宋体"; */
    font-weight: 1000;
    font-style:oblique;
}
.img21884 .slick-dots {
    display: flex;
    justify-content: center;
    bottom: -35px;
}
.img21884 .container {
    width: 1200px;
}
.img21884 .slick-dots li button:before {
    content: '';
    font-family: '';
    font-size: 40px ;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background-color: #333333;

}

@media (max-width: 560px) and (min-width: 0px) {
   .img21884 .img21884-ul li .text21884 {
        font-size: 16px !important; 
  }
   .img21884 .img21884-ul li .title21884 {
        font-size: 16px !important; 
  }
}